<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE15'>
/**************************************************************************/
/* GE15 ( アクセス調査テーブル )                                          */
/* Created : 2010/10/02 08:11:29                                          */
/**************************************************************************/

<EXEC_SQL>
ALTER TABLE GE15 ADD CONSTRAINT GE15_UQ UNIQUE( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 320K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE15_SA ON GE15( SYSTEM_ID,USERID )
TABLESPACE GEIDX01
STORAGE( INITIAL 448K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE15_SB ON GE15( SYSTEM_ID,GUIKEY )
TABLESPACE GEIDX01
STORAGE( INITIAL 384K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

</ROWSET>
